<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//eventos, como jquery gestiona los eventos, más eventos

	let textos = ["ver","ocultar"];
	let c = 0;

	$(document).ready(function(){
		//cuando pinchas sobre el texto de una p cambia lo que pone por "cambio"
		$("p").click(function(){
			$(this).text("cambio");
		});

		//cuando pinchas sobre las a cambia lo que pone por "cambio"
		$("a").on("click",function(){
			$(this).text("cambio");
		});

	});

	</script>

</head>
<body>
	<p>ejemplo de clase 1</p>
	<p>ejemplo de clase 2</p>
	<p>ejemplo de clase 3</p>
	<p>ejemplo de clase 4</p>
	<a href="#">ejemplo 1</a>
	<a href="#">ejemplo 2</a>
	<a href="#">ejemplo 3</a>
	<a href="#">ejemplo 4</a>
	<a href="#">ejemplo 5</a>
</body>
</html>